RubyGems Navigation menu

spree_core 1.1.5

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.1.5'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.1.5
  
  
  
  
  
  
  

Licenses:

  • BSD-3

Total downloads 265,094

For this version 1,639

Show all versions (114 total)

Required Ruby Version: None

Links: